@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);
#admin-menu .dropdown .admin-menu-icon img{width:16px;}
body{
	font-family: 'SotiriaP';
	color:#404040;
}

p, pre{
	margin:0 0 1em;
}

ol, ul {
    margin: 0.5em 0;
}

table td p{
	margin:0;
}

.field-name-body table{
	margin:0 0 5px 0;
}

.field-name-body table th,
.field-name-body table td{
	padding:4px 8px;
}

.table-wrapper{
	overflow-x:auto;
}

a{
	text-decoration:none;
	outline:none;
	color: #1B75BB;
}

.views-slideshow-bxslider{
	min-height:200px;
}

.views-slideshow-bxslider > ul{
	display:none;
}

.header__site-link span{color:#1B75BB; font-weight:normal;}
.header__site-link,
.header__site-link:focus,
.header__site-link:visited,
.header__site-link:hover {text-decoration:none;}
.header__site-name{
	float:left;
	padding-right:12px;
	margin-right:7px;
	line-height:64px;
	background:url(../images/logo-slash.png) no-repeat right center;
}
.header__site-slogan{
	color:#009890;
	line-height:16px;
	font-weight:bold;
	font-size:12px;
	margin:8px 0;
	text-align: left;
}
#name-and-slogan{
	width:315px;
	padding-left:130px;
	font-family:'SotiriaNBook';
}
#header #logo{
	position:absolute;
	top:0;
	left:10px;
	z-index:999;
}
#header{
	padding:28px 0;
	position:relative;
	height:120px;
	line-height:64px;
	max-width:1240px;
	margin:0 auto;
}

#header .header-inner{
	background:#fff;
	height:64px;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.region-header{
	height:64px;
	float:right;
	padding-right:10px;
	clear:right;
	/*
	background:#fff;
	-webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
	*/
}

#block-system-main-menu{
	margin:0;
}

#block-system-main-menu ul.menu{
	padding:0;
	margin:0;
	list-style-type:none;
}

#block-system-main-menu ul.menu li{
	list-style-type:none;
	display:inline-block;
	line-height:normal;
	height:36px;
	max-width:80px;
	vertical-align:middle;
	border-right: 1px solid #c4d0eb;
	padding:0 10px;
	position:relative;
}

#block-system-main-menu ul.menu li.last{
	border-right:0;
	margin-right:0;
}

#block-system-main-menu ul.menu li a:hover,
#block-system-main-menu ul.menu li a.active{
	color:#009890;
}

#block-system-main-menu ul.menu li ul.menu{
	display: none;
	position: absolute;
	background-color: #fff;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	top:36px;
	left:0;
	padding:13px 10px 5px;
	z-index:9;
}

#block-system-main-menu ul.menu li ul.menu li{
	max-width:150px;
	min-width:150px;
	padding:8px 0;
	height:auto;
	border-bottom:1px solid #c4d0eb;
	border-right:0;
	display:block;
}

#block-system-main-menu ul.menu li ul.menu li.first{
	border-top:1px solid #c4d0eb;
}

#block-system-main-menu ul.menu li ul.menu li.last{
	border-bottom:0 none;
}

#block-system-main-menu ul.menu li.is-expanded:hover ul.menu{
	display: block;
}

.menu__item.is-leaf{
	list-style-image: none;
	list-style-type: none;
}
.menu__item.is-expanded{
	list-style-image: none;
	list-style-type: none;
}

.header-top{
	max-width:1160px;
	margin:0 auto;
	position:relative;
	text-align:right;
	height:38px;
	margin-bottom:0;
}

.header-top .region-header-top{
	background:url(../images/green-transparency.png) repeat;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	position:absolute;
	right:0;
	height:38px;
	text-align:left;
}

.header-top .region-header-top #block-views-global-elements-block-1{
	margin:0;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	padding:0 10px;
	line-height:38px;
	min-width:220px;
}
#block-views-global-elements-block-4{
	font-size:18px;
	font-weight:bold;
	line-height:38px;
	max-width:250px;
}

#block-views-global-elements-block-4 .views-row,
.header-top .region-header-top #block-views-global-elements-block-1 .views-row{
	padding:7px 0 7px 30px;
	background:url(../images/info-white.png) no-repeat left center;
	line-height:24px;
}

#block-views-global-elements-block-4 .views-row{
	background:url(../images/footer-info.png) no-repeat left center;
}

#block-views-global-elements-block-4 .views-label,
.header-top .region-header-top #block-views-global-elements-block-1 .views-label{
	float:left;
	margin-right:4px;
	font-size:13px;
	font-weight:bold;
	line-height:28px;
}

#navigation{
	display:none;
}

#page{
	max-width:100%;
	overflow:hidden;
}
.front #page{
	// background: url(../images/background.png) no-repeat center bottom #ffffff;
    background-position: 50% 75%;
    background-size: contain;
}

#page #main{
	// max-width:1000px;
	margin:0 auto;
	padding-top:1.5em;
}

#bottom-wrapper{
	padding:20px;
	background:url(../images/footer-back.png) no-repeat center bottom #f1f1f1;
}

#bottom-wrapper .block{
	margin-bottom:0;
}

#bottom-wrapper .region-bottom{
	max-width:1240px;
	position:relative;
	margin:0 auto;
	min-height:130px;
}

#block-views-global-elements-block{
	position:absolute;
	bottom:0;
	width:100%;
}

#block-views-global-elements-block .views-row .views-field-field-phone{
	line-height:24px;
	background:url(../images/info.png) no-repeat left center;
	padding-left:30px;
	font-weight:bold;
}
.view-info-for-patient{
	max-width:1240px;
	margin:0 auto;
}
#block-views-global-elements-block .views-row .views-field-field-phone .views-label{
	float:left;
	margin-right:4px; 
	line-height:32px;
}

#block-views-global-elements-block .views-row .views-field-field-phone .field-content{
	font-size:26px;
}

#block-views-global-elements-block .views-row .views-field-field-footer-logo{
	position:absolute;
	right:20px;
	bottom:0;
}

.top-content{
	width:100%;
}

.bx-wrapper{
	margin-bottom:0
}

.bx-wrapper .bx-viewport{
	background:none;
	left:0;
	border:0 none;
	-moz-box-shadow: 0 0 0;
    -webkit-box-shadow: 0 0 0;
    box-shadow: 0 0 0;
}

.bx-wrapper .bx-viewport ul{
	padding:0;
	margin:0;
}
.bx-wrapper .bx-viewport ul img{
	width:100%;
}

.bx-wrapper .bx-viewport ul li .views-field-body{
	position:absolute;
	width:100%;
	top:60%;
}

.bx-wrapper .bx-viewport ul li .views-field-body > div{
	max-width:400px;
	padding:20px 10px 20px 600px;
	margin:0 auto;
	font-size:32px;
	color:#fff;
	text-align:right;
	line-height:38px;
	font-weight:300;
	position:relative;
}

.bx-wrapper .bx-viewport ul li .views-field-body > div:before,
.bx-wrapper .bx-viewport ul li .views-field-body > div:after{
	width:250px;
	height:1px;
	display:block;
	opacity:0.8;
	background:#fff;
	text-align:right;
	content:'';
	margin-top:-20px;
	position:absolute;
	right:10px;
}

.bx-wrapper .bx-viewport ul li .views-field-body > div:after{
	margin-top:20px;
}

.bx-wrapper .bx-controls{
	max-width:1240px;
	position:relative;
	margin:-40px auto 40px;
}

.bx-wrapper .bx-pager.bx-default-pager a{
	background:#1B75BB;
}

.bx-wrapper .bx-pager.bx-default-pager a.active{
	background:#fff;
}

#content{
	padding:0;
	min-height: 570px;
}

.not-front #content{
	max-width:1240px;
	padding:10px 10px 30px;
	margin:0 auto;
}

#header-wrapper{
	background:url(../images/blue-back.png)no-repeat center bottom #0f75bc;
	padding-bottom:30px;
}

.front #header-wrapper{
	position:absolute;
	width:100%;
	z-index:9;
	background:none;
}

#congress-title,
#page-title{
	font-weight:500;
	font-family:'SotiriaNBook';
	margin-bottom:30px;
	font-size: 2em;
	line-height: 1.5em;
}

#block-views-slideshow-block{
	margin:0
}

#contact-site-form{
	width:50%;
	float:left;
	margin-bottom:50px;
}

#contact-site-form .form-item{
	margin:15px 0;
}

#block-views-global-elements-block-2{
	float:right;
	width:40%;
}

#contact-site-form .form-type-textfield input,
#contact-site-form .form-type-textarea textarea{
	background:#eaeaea;
	border:0 none;
	padding:10px;
	resize:none;
	width:100%;
}

#contact-site-form .form-type-textarea .grippie{
	display:none;
}


#contact-site-form .form-actions input{
	border:0 none;
	background:#009890;
	color:#fff;
	padding:10px 20px;
}

.block-views-global-elements-block-3 .view-global-elements .field-content{
	border-bottom: 1px solid #1B75BB;
}

.fullname{
	color: #666;
	font-size: 18px !important;
	font-weight: bold;
}
#block-views-info-for-patient-block{
    background: url(../images/background.png) no-repeat center bottom #ffffff;
    background-size: contain;
	padding:30px 10px 50px;
	margin:0;
}
#block-views-info-for-patient-block .view{
	text-align:center;
}
#block-views-info-for-patient-block .view .views-row{
	width: 26%;
	margin:0 1%;
	display:inline-block;
	vertical-align:top;
	position: relative;
}
#block-views-info-for-patient-block .view .views-row .info-title{
	font-family: 'SotiriaNBook';
	font-weight: normal;
	border-bottom: 1px solid #c4d0eb;
	text-align: center;
	font-size: 24px;
	line-height: normal;
	padding-bottom: 10px;
	margin:10px auto;
	max-width:170px;
}
#block-views-info-for-patient-block .view .views-row .info-image img{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#block-views-info-for-patient-block .view .views-row .info-image{

}
#block-views-info-for-patient-block .view .views-row .info-descr{
	text-align: center;
	padding-top: 10px;
	margin: 0 auto 10px;
	max-width:250px;
}
#block-views-info-for-patient-block .view .views-row .info-descr p{
	margin:0;
}
#block-views-info-for-patient-block .view .views-row .info-btn{
	text-align: center;
	bottom: 10px;
}

#block-views-info-for-patient-block .view .views-row .more a{
	color: #fff;
	padding:5px 20px;
	background: #28a1a0;
}

#block-views-global-elements-block-3{
	padding:40px 10px;
	max-width:1140px;
	margin: 0 auto;
}

#block-views-global-elements-block-3 .view .views-row .general-image span{
	display: none;
}
#block-views-global-elements-block-3 .view .views-row .general-image{
	position: relative;
	display:inline-block;
	max-width:25%;
	vertical-align:middle;
	margin-right: 5%;
}
#block-views-global-elements-block-3 .view .views-row .general-image img{
	width: 250px;
	height:auto;
	border-radius: 50%;
}

#block-views-global-elements-block-3 .view .views-row .views-field-field-welcome-text{
	max-width:68%;
	display:inline-block;
	vertical-align:middle;
}

#block-views-global-elements-block-3 .view .views-row .views-field-field-welcome-text .welcome-text{
	border-bottom:1px solid #c4d0eb;
}
#block-views-global-elements-block-3 .view .views-row .views-field-field-welcome-text .welcome-signature{
	margin-top:-10px;
}

.view-iatreia .views-row{
	border-bottom:1px solid #c4d0eb;
	padding-bottom:15px; 
	margin-bottom:15px;
}	

.view-iatreia .views-field{
	margin-left:50px;
}

.view-iatreia .views-field-title{
	margin-left:0;
}

.view-iatreia .views-field-view-node{
	text-align:right;
	font-size:14px;
}

.view-iatreia .views-row .views-label{
	font-weight:500;
	float:left;
	margin-right:5px;
}

.view-iatreia .views-field-title a{
	color: #1B75BB;
	font-size: 20px;
    line-height: 40px;
	    font-weight: 500;
    font-family: 'SotiriaNBook';
}
.view-iatreia .views-field-title a:hover{
	color: #009890;
}

.block-title {
    font-size: 16px;
}

.field-name-field-iatr-phone{
	margin-bottom: 1.5em;
}
.field-name-field-iatr-eksoterika-iatria{
	margin-bottom: 1.5em;
}

.submitted{
	display: none;
}
.node-type-doctors .node-doctors .field-label{
	float: left;
	width:150px;
}
.node-type-doctors .node-doctors > .field{
	overflow:hidden;
	border-bottom:1px dotted #c4d0eb;
	padding:8px 0;
}
.node-type-doctors .node-doctors > .field .field-items{
	float:left;
}
.node-type-doctors .node-doctors > .field.field-name-field-doc-photo{
	float:left;
	margin-right:20px;
	padding:0;
	border:0 none;
}

.node-type-doctors .node-doctors > .field.field-name-field-cv-info{
	clear:both;
	padding-bottom:0;
	border:0 none;
}
.node-type-doctors .node-doctors > .field.field-name-field-cv-info ul{
	margin:5px 0 15px;
}
#block-views-doctors-autocomplete-block{
	background: #28a1a0;
	padding:10px;
	margin:0;
}
#block-views-doctors-autocomplete-block .view-doctors-autocomplete{
	position: relative;
	max-width:1140px;
    margin:0 auto;
}
#block-views-doctors-autocomplete-block .view-filters{
	display: inline-block;
	vertical-align: top;
}
#block-views-doctors-autocomplete-block .view-content{
	display: inline-block;
	width: 60%;
	padding: 0;
}
#block-views-doctors-autocomplete-block .views-exposed-widgets > div{
	padding:0;
}
#page{
	max-width: 100%;
}
.views-exposed-form .views-exposed-widget .form-submit{
	margin-top: 0 !important;
}
#block-views-doctors-autocomplete-block #edit-title-wrapper label{
	float: left;
	margin-right: 10px;
	color: #fff;
}
#block-views-doctors-autocomplete-block #edit-title-wrapper .views-widget{
	float: left;
}
#block-views-doctors-autocomplete-block #edit-title{
	background: #8cc7c7;
	width: 250px;
	color: #fff;
	border: 0 !important;
    padding: 5px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.view-staff .views-exposed-form{
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:1px solid #1B75BB;
}
.view-staff #edit-title-wrapper label,
.view-staff #edit-title-wrapper .views-widget{
	float:left;
	margin-right: 10px;
}
.view-staff  .views-exposed-form .views-exposed-widget .form-type-textfield input{
    background: #eaeaea;
    border: 0 none;
    padding: 6px 10px;
}
.view-staff  .views-exposed-form .views-exposed-widget .form-submit{
	color: #fff;
    padding: 5px 20px;
    background: #28a1a0;
	border:0 none;
}
.views-exposed-widgets{
	max-width:1240px;
	margin: 0 auto;
}
.doctor-details{
	color: #fff;
	display: block;
	clear: both;
	position: relative;
	overflow:hidden;
	margin-bottom:2px;
}

.doctor-details .views-field-title{
	float: left;
	margin-right: 10px;
}
.doctor-details .views-field-title .field-content a{
	color: #fff;
}
.views-field-field-doc-phone{
	float: left;
    padding-left: 10px;
}
.front #footer{
	padding-right: 0 !important;
	padding-left: 0 !important; 
}
::-webkit-input-placeholder {
   color: #fff;
}

:-moz-placeholder { /* Firefox 18- */
   color: #fff;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;  
}

:-ms-input-placeholder {  
   color: #fff;  
}
#edit-submit-doctors-autocomplete{
	background: url(../images/search1.png) no-repeat;
	background-position: 4px;
	background-color: #8cc7c7;
    border: 0;
    border-left: 1px solid #fff;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    width: 0;
    height: 0;
    padding: 28px 0 0 30px;
    display: block;
    text-indent: -99999px;
    font-size: 1px;
    overflow: hidden;
    margin-right: 10px;
}

.view-doctors-autocomplete .views-field-field-doc-specialty{
	padding-left:10px;
	border-left:1px solid #fff;
	float:left;
}

.view-publications .view-content > .item-list{
	width:47%;
	margin-right:3%;
	display:inline-block;
	vertical-align:top;
}

.view-publications .view-content > .item-list > ul{
	list-style-type:none;
	padding-left:0;
}

.view-publications .view-content > .item-list > ul > li{
	clear:both;
	padding:0 0 10px;
	margin-bottom:10px;
	border-bottom:1px solid #c4d0eb;
	overflow:hidden;
}

.view-publications .view-content > .item-list > ul > li .views-field-field-cover{
	float:left;
	margin-right:20px;
}

.view-publications .view-content > .item-list > ul > li .views-field-title{
	font-weight: 500;
    font-family: 'SotiriaN';
	margin-bottom:15px;
}

.view-publications .view-content > .item-list > ul > li .views-field-field-editors{
	margin-bottom:10px;
}

.view-publications .view-content > .item-list > ul > li .views-label{
	font-weight:500;
}

.view-staff .view-content h3{
	color:#fff;
	background:#1B75BB;
	display:inline-block;
	width:30px;
	text-align:center;
	padding:5px;
}
.view-staff .views-row{
	padding:8px 0;
	border-bottom:1px dotted #c4d0eb;
	overflow:hidden;
}

.view-staff .views-row .views-field-title{
	font-weight:500;
	font-size:18px;
	float:left;
	margin-right:5px;
}

.view-staff .views-row .views-field-field-doc-stuff-of,
.view-staff .views-row .views-field-field-doc-supervisor-of{
	margin-left:50px;
}

.ajax-progress-throbber{
	position:absolute;
	display:none;
}

#block-views-events-block .block-title{
	font-weight: 500;
    font-family: 'SotiriaNBook';
    font-size: 30px;
}

#block-views-events-block .views-field-title a{
	font-weight:bold;
	 font-size: 20px;
}

.node.node-event .field-name-field-event-date{
	color:#1B75BB;
	font-weight:bold;
	font-size:18px;
}

.node.node-event .field-name-field-event-location{
	color:#009890;
	font-size:18px;
}

.node.node-event .field-name-body{
	margin-top:15px;
}

#block-menu-block-1 ul.menu{
	max-width:300px;
	overflow:hidden;
	padding:0;
	margin-top:0;
	margin-bottom:10px;
}

#block-menu-block-1 ul.menu li{
	line-height:normal;
	float:left;
	width:140px;
	margin-right:5px;
}

#block-menu-block-1 ul.menu li a{
	color:#404040;
	font-size:14px;
}

#block-views-news-events-block-1{
	background:url(../images/blue-back.png) repeat-x center bottom #0f75bc;
	margin:0;
	text-align:center;
	padding:50px 10px;
}

#block-views-news-events-block-1 .block-title,
#block-views-news-events-block-2 .block-title,
#block-views-news-events-block-3 .block-title{
	display:inline-block;
	margin:0 auto;
	text-align:center;
	color:#fff;
	font-weight: 500;
    font-family: 'SotiriaNBook';
	font-size:30px;
	background:url(../images/news-icon.png) no-repeat right center;
	padding:10px 55px 0 0;
}

#block-views-news-events-block-2 .block-title,
#block-views-news-events-block-3 .block-title{
	color:#404040;
	background:none;
}

.view-news-events{
	text-align:left;
	max-width:1220px;
	margin:0 auto;
}

#block-views-news-events-block-1 .view-news-events{
	max-width:1000px;
}

.view-news-events .views-row{
	background:#f0f3fa;
	margin:20px 0 50px;
	padding:10px 15px;
	position:relative;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.view-news-events .views-row .views-field{
	margin-left:120px;
}

.view-news-events .views-row .views-field-created{
	margin-left:0;
	float:left;
	color:#1B75BB;
	border-right:1px solid #1B75BB;
	padding-right:12px;
	font-size:20px;
}

.view-news-events .views-row .views-field-field-event-date{
	font-weight:bold;
}

.view-news-events .views-row .views-field-field-event-location{
	color:#888;
}

.view-news-events .views-row .views-field-title a{
	color:#009890;
	font-size:20px;
}

.view-news-events .views-row .views-field-view-node{
	position:absolute;
	right:20px;
	top:100%;
}

.view-news-events .views-row .views-field-view-node a{
	background:#119991;
	display:block;
	padding:3px 12px;
	color:#fff;
	-webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}

.view-news-events .more-link{
	text-align:center;
}

.view-news-events .more-link a{
	padding:3px 12px;
	color:#fff;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	background:#119991;
	display:inline-block;
	border-bottom:1px solid #c5dfdc;
}

.view-news-events .pager-current{
	color:#009890;
	border:1px solid #009890;
	padding:5px 10px;
}

#block-block-2{
	display:none;
	width:50px;
	margin:12px 0;
	position:absolute;
	right:10px;
}

.burger-menu{
  background:none;
  display: block;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 60px;
  height: 40px;
  font-size: 0;
  text-indent: -9999px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  z-index:999;
  -o-transition: background 0.3s;
  -moz-transition: background 0.3s;
  -webkit-transition: background 0.3s;
  transition: background 0.3s;
}

.burger-menu:focus {
  outline: none;
}

.burger-menu span {
  display: block;
  width:26px;
  position: absolute;
  top: 20px;
  left: 14px;
  right: 0;
  height: 2px;
  background: #1B75BB;
  -o-transition: background 0.3s;
  -moz-transition: background 0.3s;
  -webkit-transition: background 0.3s;
  transition: background 0.3s;
}

.burger-menu span::before,
.burger-menu span::after {
  position: absolute;
  display: block;
  left: 0;
  width:26px;
  height: 2px;
  content: "";
  -webkit-transition-duration: 0.3s, 0.3s;
		  transition-duration: 0.3s, 0.3s;
  -webkit-transition-delay: 0.3s, 0s;
		  transition-delay: 0.3s, 0s;
}

.burger-menu span::before {
  top: -7px;
  -webkit-transition-property: top, -webkit-transform;
		  transition-property: top, transform;
  background: #1B75BB;
}

.burger-menu span::after {
  bottom: -7px;
  -webkit-transition-property: bottom, -webkit-transform;
		  transition-property: bottom, transform;
  background: #1B75BB;
}

.burger-menu.is-active span {
  background: none;
  top:auto;
}

.burger-menu.is-active span::before {
  top: 0;
  -webkit-transform: rotate(45deg);
	  -ms-transform: rotate(45deg);
		  transform: rotate(45deg);
}

.burger-menu.is-active span::after {
  bottom: 0;
  -webkit-transform: rotate(-45deg);
	  -ms-transform: rotate(-45deg);
		  transform: rotate(-45deg);
}

.burger-menu.is-active span::before,
.burger-menu.is-active span::after {
  -webkit-transition-delay: 0s, 0.3s;
		  transition-delay: 0s, 0.3s;
}

.field-name-body img{
	height:auto !important;
}

.field-name-body iframe{
	max-width:100%;
}

#block-views-useful-links-block .block-title{
	font-weight: 500;
	font-family: 'SotiriaNBook';
	font-size: 30px;
}

#block-print-ui-print-links{
	text-align:right;
	padding-bottom:10px;
	border-bottom:1px solid #ccc;
	margin-bottom:15px;
}

#block-print-ui-print-links > span{
	display:inline-block !important;
	margin-left:15px;
}

#block-views-articles-block > h2,
#block-views-articles-block-1 > h2{
	margin:20px 0 10px;
	font-size:22px;
	position:relative;
	background: #1B75BB;
  color: #fff;
	padding:0 20px;
}

.view-articles.view-display-id-page_1 .views-row{
	border-bottom:1px solid #ccc;
	padding:20px 0; 
	position:relative;
}

#block-views-articles-block .views-row,
#block-views-articles-block-1 .views-row{
	border-bottom:1px solid #ccc;
	padding:20px 0 20px 120px; 
	position:relative;
}

#block-views-articles-block .views-row:before,
#block-views-articles-block-1 .views-row:before{
	position:absolute;
	top:20px;
	bottom:20px;
	width:2px;
	background:#404040;
	content:"";
	left:105px;
	display:block;
}

#block-views-articles-block .views-row .views-field-created,
#block-views-articles-block-1 .views-row .views-field-field-publication-date{
	position:absolute;
	left:0;
	top: 20px;
	font-size: 18px;
	font-weight: bold;
	width:100px;
}

#block-views-articles-block-1 .views-row .views-field-field-publication-date{
	word-spacing: 100vw;
}

.view-articles.view-display-id-page_1 .views-row .views-field-title,
#block-views-articles-block .views-row .views-field-title,
#block-views-articles-block-1 .views-row .views-field-title{
	font-size:18px;
	font-weight: bold;
}
#block-views-articles-block .views-row .views-field-field-doctor{
	color: #666666;
  font-style: italic;
	margin-bottom:10px;
}

.node-article .field-name-field-doctor{
	margin-bottom:10px;
	font-style:italic;
}

#block-block-3{
    position: absolute;
    right: 0;
}

#block-block-3 p a{
	display:block;
	white-space:nowrap;
	padding:8px 55px;
	border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	color:#fff;
	background:#9f1f18;
	font-weight:bold;
}

.view-testimonials .views-row{
	padding:15px 0;
	border-bottom:1px solid #ccc;
}

.view-testimonials .views-row .views-field-field-source{
	font-weight:bold;
	margin-bottom:5px;
	font-size:20px;
}

.field-name-field-gallery .field-item{
	display:inline-block;
	margin:0 5px 5px 0;
}

.node-type-congress #page-title,
.node-type-congress-page #congress-title{
	text-align:center;
}

.node-type-congress #page #main,
.node-type-congress #page #content,
.node-type-congress-page #page #main,
.node-type-congress-page #page #content{
	padding-top:0;
	padding-bottom:0;
}

#congress-footer,
#congress-header{
	position:relative;
	z-index:2;
	color:#fff;
	padding:15px 0;
	margin-bottom:20px;
}

#congress-footer{
	margin:20px 0 0;
}

#congress-footer:before,
#congress-header:before{
	position:absolute;
	z-index:-1;
	left:50%;
	width:100vw;
	margin-left:-50vw;
	top:0;
	height:100%;
	background:#25247b;
	content:"";
}

.view-congress-header .views-row{
	overflow:hidden;
	font-size: 1.2em;
	font-weight: 500;
	font-family: 'SotiriaNBook';
	line-height: 2em;
}

.view-congress-header .views-row .left{
	float:left;
}

.view-congress-header .views-row .right{
	float:right;
	text-align:right;
}

.view-congress-header .views-row .title{
	font-weight: 500;
	font-family: 'SotiriaNBook';
	font-size: 1.8em;
	margin-bottom:5px;
}
.view-congress-header .views-row .number,
.view-congress-header .views-row .subject{
	font-size: 1.4em;
}
.view-congress-header .views-row .date{
	position:relative;
	border-bottom:1px solid #fff;
}

.view-congress-footer .views-row{
	font-size:0;
	margin-left:-15px;
	margin-right:-15px;
}
.view-congress-footer .views-field{
	box-sizing:border-box;
	margin-bottom:25px;
	display:inline-block;
	vertical-align:top;
	font-size:16px;
	width:33.33%;
	padding:15px;
}

.view-congress-footer .views-field .views-label{
	font-weight: 500;
	font-family: 'SotiriaNBook';
	font-size: 1.2em;
}

.congress-page-wrapper{
	display: block;
	font-size:0;
}

.congress-page-wrapper > div,
.congress-page-wrapper > .node{
	display:inline-block;
	vertical-align:top;
	width:30%;
	font-size:16px;
	box-sizing: border-box;
}

.congress-page-wrapper > .node{
	width:70%;
	padding-left:15px;
}

.congress-page-wrapper .congress-menu{
	padding-right:15px;
	margin-bottom:15px;
}

.congress-page-wrapper .congress-menu .view.view-display-id-block{
	background:#f4f4f4;
	padding:15px 20px;
}

.congress-page-wrapper .congress-menu .view.view-display-id-block p{
	margin:0;
}

.congress-page-wrapper .congress-menu .view.view-display-id-block > .view-header,
.congress-page-wrapper .congress-menu .view.view-display-id-block .views-row{
	padding:5px;
	border-bottom:1px solid #ccc;
}

.congress-page-wrapper .congress-menu .view.view-display-id-block .views-row-last{
	border:0 none;
}

.congress-page-wrapper .congress-menu .view.view-display-id-block > .view-content > .views-row > .views-field-title{
	padding-right:30px;
}

.congress-page-wrapper .congress-menu .view.view-display-id-block .views-row .view{
	position:relative;
}

.congress-page-wrapper .congress-menu .view.view-display-id-block .views-row .view .view-header{
	position:absolute;
	right:0;
	top:-20px;
	width:17px;
	height:16px;
	cursor:pointer;
}

.congress-page-wrapper .congress-menu .view.view-display-id-block .views-row .view .view-header:before{
	content:"";
	position:absolute;
	top:50%;
	left:0;
	width:100%;
	height:1px;
	margin-top:-1px;
	background:#404040;
}

.congress-page-wrapper .congress-menu .view.view-display-id-block .views-row .view .view-header:after{
	content:"";
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(0,-50%);
	-moz-transform:translate(0,-50%);
	-webkit-transform:translate(0,-50%);
	width:1px;
	height:100%;
	background:#404040;
	transition:all 0.2s;
	-moz-transition:all 0.2s;
	-webkit-transition:all 0.2s;
}

.congress-page-wrapper .congress-menu .view.view-display-id-block .views-row .view.expanded .view-header:after{
	height:0;
}

.congress-page-wrapper .congress-menu .view.view-display-id-block .views-row .view .view-content{
	display:none;
	padding-left:5px;
}

.congress-page-wrapper .congress-menu .view.view-display-id-block .views-row.active-trail .view .view-header{
	display:none;
}

.congress-page-wrapper .congress-menu .view.view-display-id-block .views-row.active-trail .view .view-content{
	display:block !important;
}

.congress-page-wrapper .congress-menu .view.view-display-id-block .views-row .view .views-row{
	border:0 none;
	padding:4px;
	line-height:normal;
}

.congress-page-wrapper .congress-menu .view.view-display-id-block .views-row .view ul{
	margin:0;
}

.congress-page-wrapper .congress-menu .view.view-display-id-block .view-header a,
.congress-page-wrapper .congress-menu .view.view-display-id-block .views-row a{
	color:#404040;
  font-family: 'SotiriaNBook';
}
.congress-page-wrapper .congress-menu .view.view-display-id-block .views-row a.active{
	font-weight:bold;
}

.congress-page-wrapper .congress-menu .view.view-display-id-block .view-footer{
	display:none;
}

.logged-in.admin-menu .congress-page-wrapper .congress-menu .view .view-footer{
	display:block;
}

#block-menu-menu-covid-menu ul{
	padding:0;
}

#block-menu-menu-covid-menu ul li{
	display:inline-block;
	margin-right:5px;
}

#block-menu-menu-covid-menu ul li a{
	display:block;
	border:2px solid #1B75BB;
	color:#1B75BB;
	padding:2px 15px;
	font-size:18px;
}

#block-menu-menu-covid-menu ul li a:hover,
#block-menu-menu-covid-menu ul li a.active{
	background:#1B75BB;
	color:#fff;
}

@media all and (max-width:1170px){
	#block-system-main-menu ul.menu li{
		padding:0 4px 0 1px;
	}
}

@media all and (max-width:1070px){
	#header #logo{
		left:5px;
	}
	#name-and-slogan{
		padding-left:120px;
	}
}

@media all and (max-width:1045px){
	#block-system-main-menu{
		text-align:right;
		position:absolute;
		top:60px;
		z-index:99;
		margin:0;
		overflow:hidden;
		max-height:0;
		-o-transition: all 0.4s;
		-moz-transition: all 0.4s;
		-webkit-transition: all 0.4s;
		transition: all 0.4s;
		width:100%;
		right:0;
	}
	#block-system-main-menu ul.menu{
		background:#fff;
		padding:30px 0 0 0;
	}
	#block-system-main-menu ul.menu li,
	#block-system-main-menu ul.menu li ul.menu li{
		border:0 none;
		display:block;
		max-width:100%;
		text-align:left;
		height:auto;
		padding:10px;
		border-bottom:1px solid #c4d0eb;
	}
	#block-system-main-menu ul.menu li ul.menu li{
		width:auto;
	}
	#block-system-main-menu ul.menu li.first{
		border-top:1px solid #c4d0eb;
	}
	#block-system-main-menu ul.menu li ul.menu{
		position:relative;
		display:block;
		top: auto;
		left: auto;
	}
	#block-system-main-menu.is-active{
		max-height:1000px;
	}
	#block-block-2{
		display:block;
	}
	#header{
		padding:0;
		height:90px;
	}
	.header-top{
		background:#28a1a0;
		height:34px;
	}
	.header-top .region-header-top #block-views-global-elements-block-1 .views-row{
		padding:5px 0 5px 30px;
	}
	.header-top .region-header-top{
		background:none;
	}
	.front .top-content{
		padding-top:100px;
	}
	#header-wrapper{
		padding-bottom:0;
	}
	#header #logo{
		top:-30px;
	}
	.bx-wrapper .bx-viewport ul li .views-field-body{
		top:auto;
		bottom:50px;
		text-align:right;
	}
	.bx-wrapper .bx-viewport ul li .views-field-body > div{
		font-size:24px;
		line-height:28px;
		max-width:300px;
		padding-left:10px;
		display:inline-block;
	}
}

@media all and (max-width:965px){
	.view-congress-footer .views-row{
		margin-left:0;
		margin-right:0;
	}
	.view-congress-footer .views-field{
		display:block;
		width:100%;
	}
	#block-views-info-for-patient-block .view .views-row{
		width:30%;
	}
	.view-publications .view-content > .item-list{
		display:block;
		width:100%;
	}
	.view-publications .view-content > .item-list > ul > li .views-field-field-cover{
		max-width:40%;
	}
}

@media all and (max-width:900px){
	.view-congress-header .views-row .left,
	.view-congress-header .views-row .right{
		float:none;
		text-align:center;
	}
	.congress-page-wrapper > div, .congress-page-wrapper > .node{
		display:block;
		width:100%;
		padding:0 15px;
	}
}

@media all and (max-width:768px){
	.field-name-body iframe{
		max-height:400px;
	}
}
@media all and (max-width:600px){
	.front .top-content {
    padding-top: 118px;
}
	#page #main{
		padding-top:15px;
	}
	.field-name-body iframe{
		max-height:310px;
	}
	#contact-site-form,
	#block-views-global-elements-block-2{
		width:100%;
		float:none;
	}
	#congress-title,
	#page-title{
		font-size:24px;
		margin-bottom:20px;
		line-height:normal;
	}
	#block-views-doctors-autocomplete-block #edit-title{
		max-width:180px;
	}
	#block-views-doctors-autocomplete-block #edit-title-wrapper label{
		float:none;
	}
	#block-views-doctors-autocomplete-block .views-exposed-widgets .views-submit-button{
		padding-top:24px;
	}
	.views-slideshow-bxslider{
		min-height:100px;
	}
	.bx-wrapper .bx-viewport ul li .views-field-body > div{
		font-size:18px;
		line-height:20px;
		max-width:200px;
		padding:10px;
		display:inline-block;
	}
	.bx-wrapper .bx-viewport ul li .views-field-body > div:before, .bx-wrapper .bx-viewport ul li .views-field-body > div:after{
		width:150px;
		margin-top:-10px;
	}
	.bx-wrapper .bx-viewport ul li .views-field-body > div:after{
		margin-top:10px;
	}
	#block-system-main-menu ul.menu{
		padding-top:10px;
	}
	#block-block-2{
		right:0;
	}
	.header__site-name{
		line-height:30px;
		background:none;
		font-size:24px;
		float:none;
	}
	#name-and-slogan{
		width:170px;
		padding-left:100px;
	}
	.header__site-slogan{
		margin:0;
	}
	#header #logo{
		top:-20px;
	}
	.header-top .region-header-top #block-views-global-elements-block-1{
		padding:0;
	}
	#block-views-global-elements-block{
		position:relative;
		max-width:300px;
		bottom:auto;
		margin:10px auto 0;
	}
	#header #logo{
		width:80px;
	}
	#block-views-global-elements-block-4,
	#block-menu-block-1 ul.menu{
		margin:0 auto 10px;
	}
	#block-views-global-elements-block .views-row .views-field-field-footer-logo{
		position:relative;
		right:auto;
	}
	.header-top .region-header-top #block-views-global-elements-block-1 .views-row{
		padding-left:0;
		background:none;
	}
	.header-top .region-header-top #block-views-global-elements-block-1 .views-row,
	.header-top .region-header-top #block-views-global-elements-block-1 .views-label{
		font-weight:normal;
	}
	#block-views-global-elements-block-3 .view .views-row .views-field-field-welcome-text,
	#block-views-global-elements-block-3 .view .views-row .general-image{
		display:block;
		max-width:100%;
		text-align:center;
		margin:10px auto;
	}
	#block-views-info-for-patient-block .view .views-row{
		width:90%;
		margin-bottom:50px;
	}
	#block-views-info-for-patient-block .view .views-row .info-descr,
	#block-views-info-for-patient-block .view .views-row .info-title{
		max-width:300px;
	}
	.view-news-events .views-row .views-field{
		margin-left:0;
	}
	.view-news-events .views-row .views-field-created{
		border:0 none;
		float:none;
		border-bottom:1px solid #1B75BB;
		padding-bottom:5px;
		margin-bottom:5px;
	}
	#block-views-info-for-patient-block .view .views-row .info-image{
		max-width:80%;
		margin:0 auto;
	}
	.node-type-doctors .node-doctors > .field.field-name-field-doc-photo{
		max-width:40%;
	}
	#block-views-doctors-autocomplete-block .view-content{
		width:100%;
	}
	#block-views-doctors-autocomplete-block .view-content .views-field-field-doc-specialty{
		display:none;
	}
	#header .header-inner {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		height:84px;
	}
	#block-views-info-for-patient-block{
		padding-bottom:20px;
	}
}

@media all and (max-width:480px){
	.field-name-body iframe{
		max-height:240px;
	}
	#block-block-3 {
    position: absolute;
    right: 0;
		z-index:9;
	}
	#block-block-3 p a{
		padding:5px 10px;
		line-height:24px;
		border-radius:0 0 0 0;
		-moz-border-radius:0 0 0 0;
		-webkit-border-radius:0 0 0 0;
	}
	#block-views-articles-block .views-row{
		padding-left:0;
	}
	
	#block-views-articles-block .views-row:before{
		display:none;
	}
	#block-views-articles-block .views-row .views-field-created{
		position:relative;
		top:auto;
		left:auto;
	}
}

@media all and (max-width:380px){
	.field-name-body iframe{
		max-height:190px;
	}
}